.u-section-1 .u-sheet-1 {
  min-height: 603px;
}

.u-section-1 .u-text-1 {
  margin: 90px 504px 0 0;
}

.u-section-1 .u-image-1 {
  width: 280px;
  height: 227px;
  margin: -476px 147px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 304px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -427px;
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 49px;
    margin-right: 227px;
  }

  .u-section-1 .u-image-1 {
    width: 201px;
    height: 163px;
    margin-top: -387px;
    margin-right: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 47px;
    margin-bottom: 49px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 481px;
}

.u-section-2 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 42px auto 60px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-video-1 {
    margin-top: 60px;
    margin-left: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-video-1 {
    height: 304px;
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}